## user-he 1.0.12

=== Makefile ===
# Debian Hebrew Scripts Makefile

INSTALL = install

all: 

clean:

install:
	$(INSTALL) -d $(DESTDIR)usr/bin
	cp -r scripts/* $(DESTDIR)/usr/bin/

.PHONY : all clean install
