## user-he 1.0.8ubuntu1

=== debian/changelog ===
user-he (1.0.8ubuntu1) edgy; urgency=low

  [ Martin Jürgens ]
  * Install depends on mozilla-firefox-locale-he-il instead of firefox-locale-he now (Closes Malone #63647)

 -- Sivan Greenberg <sivan@ubuntu.com>  Sun, 22 Oct 2006 16:11:19 +0200

user-he (1.0.8) unstable; urgency=low

  * debian/control:
    - Add openoffice.org-l10n-he package to depends
    - Move debhelper from build-depends-indep to build-depends
    - Upgrade standards-version to 3.7.2 

 -- Lior Kaplan <kaplan@debian.org>  Thu, 15 Jun 2006 22:38:37 +0300

user-he (1.0.7) unstable; urgency=low

  * debian/control: 
    - Replace mozilla-* package with firefox-locale-he
    - Move firefox-locale-he to Depends instead of Suggests

 -- Lior Kaplan <kaplan@debian.org>  Fri, 14 Apr 2006 23:47:12 +0300

user-he (1.0.6) unstable; urgency=low

  [ Lior Kaplan ]
  * Remove the dependencies on the Mozilla packages, since they aren't
    installable in SID.
  * Add --notimezone to prevent hebrew-settings script from changing the
    timezone of the system.

  [ Baruch Even ]
  * Do the parameter parsing properly, give a message if an invalid parameter
    is provided.

 -- Baruch Even <baruch@debian.org>  Fri,  3 Feb 2006 10:52:34 +0000

user-he (1.0.5) unstable; urgency=low

  * Initial release (closes: #325289)
  * add msttcorefonts to suggests (thanks Shachar Shemesh)
  * Add myself to uploaders field.
  * Rename package to user-he 

 -- Lior Kaplan <webmaster@guides.co.il>  Sat,  1 Oct 2005 17:59:23 +0300

debian-hebrew (1.0.4) unstable; urgency=low

  * Build depends on libhdate1 instead of libhdate0.
  * Rebreake the description to lines, to be more readable.

 -- Lior Kaplan <webmaster@guides.co.il>  Sat, 13 Aug 2005 13:49:09 +0300

debian-hebrew (1.0.3) unstable; urgency=low

  * Add xorg options to the script.
  * FIXME: for some reason the postinst scripts do not work when I call them 
    in their path, in this version I copied them to current dir. 

 --  Yaacov Zamir <kzamir@walla.co.il>  Sat, 30 Jul 2005 21:53:53 +0100

debian-hebrew (1.0.2) unstable; urgency=low

  * Add a mention of the hebrew-settings script in the description.
  * Add dependency on ttf-freefont and kkbswitch.
  * Changed the maintainership to be the joint maintainership of the
    Debian-Hebrew project.

 -- Baruch Even <baruch@debian.org>  Sun, 24 Jul 2005 15:45:02 +0100

debian-hebrew (1.0.1) unstable; urgency=low

  * Add kde dependencies

 -- Yaacov Zamir <kzamir@walla.co.il>  Sat, 23 Jul 2005 21:53:53 +0100

debian-hebrew (1.0) unstable; urgency=low

  * Initial release

 -- Yaacov Zamir <kzamir@walla.co.il>  Wed, 20 Jul 2005 20:53:53 +0100
