## user-he 1.0.12

=== debian/changelog ===
user-he (1.0.12) unstable; urgency=low

  * Add icedove-bidiui to recommends.
  * Remove firefox-locale-he from recommends due to the Firefox -> Iceweasel
    rename. We'll use iceweasel-locale-he when it will be ready.

 -- Lior Kaplan <kaplan@debian.org>  Fri,  1 Dec 2006 03:24:40 +0200

user-he (1.0.11) unstable; urgency=low

  [ Shachar Shemesh ]
  * Move all non-stricly necessary or heavy packages from Depends to
    Recommends.
  * Removed dependency on koffice-i18n-he (Closes: #396229)

  [ Lior Kaplan ]
  * Add icedove-locale-he to recommends.

  [ Baruch Even ]
  * Cleanup the Dependency lines to be seperated with a comma and then space
    rather than space and then comma. 
  * Decided to upload with the changes proposed (and done) by Shachar since it
    makes sense and we can tell the users to use aptitude to install user-he
    for them so they'll get all the recommends.

 -- Baruch Even <baruch@debian.org>  Thu,  9 Nov 2006 08:22:02 +0200

user-he (1.0.10) unstable; urgency=low

  * debian/control:
    - Bring firefox-locale-he back to recommends as its RC bug was fixed.
    - Move geresh and katoob from recommends to suggests.

 -- Lior Kaplan <kaplan@debian.org>  Tue, 10 Oct 2006 20:48:53 +0200

user-he (1.0.9) unstable; urgency=low

  * Move firefox-locale-he from Depends to Recommends, since it was removed
    from testing (thus preventing from user-he to enter testing).
  * Add ttf-dejavu to suggests as they provide Hebrew fonts.

 -- Lior Kaplan <kaplan@debian.org>  Fri, 15 Sep 2006 00:54:49 +0300
