=== debian/control ===
Source: user-he
Section: misc
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0)

Package: user-he
Architecture: all
Depends: aspell-he, bidiv, culmus, ttf-freefont, locales, hspell
Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-locale-he, icedove-bidiui
Suggests: geresh, hocr-gtk, katoob, msttcorefonts, ttf-dejavu
Description: Hebrew support in the Debian system
 This meta package will install Hebrew related Debian 
 packages for use by Hebrew debian users.
 .
 It also includes the script 'hebrew-settings' to reconfigure
 the system to have a fully Hebrew-ized system.
 .
 Homepage: http://debian-hebrew.alioth.debian.org/
