## user-he 1.0.13

=== debian/changelog ===
user-he (1.0.13) unstable; urgency=low

  * Add iceweasel-l10n-he to recommends.

 -- Lior Kaplan <kaplan@debian.org>  Fri, 19 Jan 2007 01:45:23 +0200
