=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: user-he
 Architecture: all
 Depends: aspell-he, bidiv, culmus, ttf-freefont, locales, hspell
-Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-locale-he, icedove-bidiui
+Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-locale-he, icedove-bidiui, iceweasel-l10n-he
 Suggests: geresh, hocr-gtk, katoob, msttcorefonts, ttf-dejavu
 Description: Hebrew support in the Debian system
  This meta package will install Hebrew related Debian
