## user-he 1.0.14

=== debian/changelog ===
user-he (1.0.14) unstable; urgency=low

  * Fix default locale selected by hebrew-settings script.
  * Add am_ET.UTF-8 to the locale list, for future Amharic support.
  * Stop using mlterm as default terminal in gnome.
  * Remove xfree86 related code, as the X transition ended by releasing Etch.
  * Fix the debconf preseeding for xserver-xorg.
  * Don't change GNOME's default theme
  * Happy birthday to me (:

 -- Lior Kaplan <kaplan@debian.org>  Fri, 20 Apr 2007 00:04:02 +0300
