## user-he 1.0.16

=== debian/changelog ===
user-he (1.0.16) unstable; urgency=low

  * Remove recommend on icedove-l10n-he, it's no longer in unstable
    (Closes: #431002)
  * Add Xs-Vcs-Browser and Xs-Vcs-SVN tags to the control file

 -- Baruch Even <baruch@debian.org>  Thu, 28 Jun 2007 22:08:10 +0300

user-he (1.0.15) unstable; urgency=low

  * Move manpage into the scripts directory, small cleanups to makefile
  * Don't touch the user setting for keeping the timezone in utc or not
  * Switch to setting tzdata of Etch

 -- Baruch Even <baruch@debian.org>  Mon, 18 Jun 2007 13:52:39 +0100
