=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 5.0.0)
+Xs-Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/user-he/trunk/
+Xs-Vcs-SVN: svn://svn.debian.org/debian-hebrew/pkg/user-he/trunk
 
 Package: user-he
 Architecture: all
 Depends: aspell-he, bidiv, culmus, ttf-freefont, locales, hspell
-Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-locale-he, icedove-bidiui, iceweasel-l10n-he
+Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-bidiui, iceweasel-l10n-he
 Suggests: geresh, hocr-gtk, katoob, msttcorefonts, ttf-dejavu
 Description: Hebrew support in the Debian system
  This meta package will install Hebrew related Debian
