=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,6 @@
 #export DH_VERBOSE=1
 
 DESTDIR = $(CURDIR)/debian/user-he
-
-DOCS = 
 
 configure: configure-stamp
 configure-stamp:
