## user-he 1.0.17-0.1

=== debian/changelog ===
user-he (1.0.17-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashisms. (Closes: #465375)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 09 Mar 2008 12:26:40 +0100

user-he (1.0.17) unstable; urgency=low

  * Add openoffice-ctl-he and ttf-sil-ezra to suggests (Closes: #440415).
  * Add icedove-l10n-he to recommends (it's back...).
  * Bump standards-version to 3.7.3
    - Fix description-contains-homepage lintian warning.
  * Fixed lintian warnings:
    - debian-rules-ignores-make-clean-error
    - xs-vcs-header-in-debian-control
    - I'm proud to have good QA tools in debian (:

 -- Lior Kaplan <kaplan@debian.org>  Sun, 03 Feb 2008 23:28:09 +0200
