=== debian/control ===
Source: user-he
Section: misc
Priority: optional
Maintainer: Debian Hebrew Packaging Team <debian-hebrew-package@lists.alioth.debian.org>
Uploaders: Baruch Even <baruch@debian.org>, Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5)
Vcs-Browser: http://svn.debian.org/wsvn/debian-hebrew/pkg/user-he/trunk/
Vcs-SVN: svn://svn.debian.org/debian-hebrew/pkg/user-he/trunk
Homepage: http://debian-hebrew.alioth.debian.org/

Package: user-he
Architecture: all
Depends: aspell-he, bidiv, culmus, ttf-freefont, locales, hspell
Recommends: hdate-applet, hspell-gui, kde-i18n-he, kkbswitch, mlterm, myspell-he, openoffice.org-l10n-he, culmus-fancy, icedove-bidiui, icedove-l10n-he, iceweasel-l10n-he
Suggests: geresh, hocr-gtk, katoob, msttcorefonts, ttf-dejavu, openoffice-ctl-he, ttf-sil-ezra
Description: Hebrew support for Debian based systems
 This meta package will install Hebrew related Debian 
 packages for use by Hebrew speaking Debian users.
 .
 It also includes the script 'hebrew-settings' to reconfigure
 the system to have a fully Hebrew-ized system.
