## user-he 1.0.18

=== debian/changelog ===
user-he (1.0.18) unstable; urgency=low

  * Acknowledge NMU by Marc 'HE' Brockschmidt to fix bashisms.
  * debian/control:
    - Change suggests from msttcorefonts to 
      ttf-liberation | ttf-mscorefonts-installer (Closes: #490035)
    - Bump standards-version to 3.8.0.
  * Rewrite debian/copyright with dh-make template (fixes 
    copyright-without-copyright-notice lintian warning).

 -- Lior Kaplan <kaplan@debian.org>  Wed, 24 Sep 2008 13:23:21 +0300
