## user-he 1.0.20

=== Makefile ===
# Debian Hebrew Scripts Makefile

INSTALL = install

BINDIR=$(DESTDIR)/usr/bin
MANDIR=$(DESTDIR)/usr/share/man/man1

all: 

clean:

install:
	$(INSTALL) -d $(BINDIR)
	$(INSTALL) scripts/hebrew-settings $(BINDIR)

	$(INSTALL) -d $(MANDIR)
	$(INSTALL) scripts/hebrew-settings.1 $(MANDIR)

.PHONY : all clean install
