=== debian/changelog ===
user-he (1.0.20) unstable; urgency=low

  * Kkbswitch was removed (#619718), remove it from Recommends
  * Rename openoffice.org-l10n-he -> libreoffice-l10n-he (Closes: #634975)

 -- Lior Kaplan <kaplan@debian.org>  Sat, 23 Jul 2011 13:08:27 +0200

user-he (1.0.19) unstable; urgency=low

  * Switch to dpkg-source 3.0 (native) format
  * Remove geresh and openoffice.org-ctl-he from Suggests.

 -- Lior Kaplan <kaplan@debian.org>  Sun, 24 Apr 2011 22:56:33 +0300
