=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,11 @@
 	dh_testdir
 	touch configure-stamp
 
+build: build-arch build-indep
 
-build: build-stamp
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp: configure-stamp 
 	dh_testdir
